» Ubuntu » 软件包

Error

two or more packages specified (libpt-1.11.2-doc hardy)